fix the old strace version on arm
[openwrt/svn-archive/archive.git] / utils / strace / patches-4.5.16 / 003-avr32_support.patch
2009-01-18 Felix Fietkaufix strace for eabi and newer kernel versions